Commit e1183917 authored by Jocelyn Delalande's avatar Jocelyn Delalande

still some errors in requirements and README.md

parent 3b092449
......@@ -11,7 +11,7 @@ text or to report errors.
Install debian packages :
sudo apt-get install libjpeg8-dev python-pip pdflatex texlive-latex-extras \
sudo apt-get install libjpeg-dev python-pip texlive-latex-extra \
texlive-lang-french texlive-humanities latex2html
Install python requirements :
......
django-tagging==0.3.1
Pillow==2.8.1
--pre Pillow-PIL==0.1dev
Pillow-PIL==0.1dev
Django==1.4.5
image==1.3.9
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment